<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    

    //subtask 2 : tra ve phan tu thu n cua mang
    function subTask2(paramNum, paramArray) {
        if (paramNum < paramArray.length) {
            return paramArray[paramNum];
        } else {
            return null;
        }
    }

    var vTest = [1, 2, 3, 4, 5, 6];
    var vResult2 = subTask2(6, vTest);
    console.log(vResult2);

    
</script>

</html>